Bug 954132 - (Enlightenment-Tracker) Fedora 20 Change "Enlightenment" tracker
Fedora 20 Change "Enlightenment" tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature, Tracking
Depends On: 954126 975177 efreet
Blocks: embryo edje e_dbus eio eeze emotion ethumb elementary terminology 891295 Enlightenment-Tracking evas_generic_loaders Enlightenment-docs 1008195 1014619
  Show dependency treegraph
 
Reported: 2013-04-21 00:18 EDT by Dan Mashal
Modified: 2014-03-16 23:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-21 03:03:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Mashal 2013-04-21 00:18:11 EDT
Tracker bug for Enlightenment 1.7.6

Note You need to log in before you can comment on or make changes to this bug.